X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Is there a setting in FireFox that prevents Generic USB Card Swipers from working?

Veröffentlicht

Clients of mine are having issues with this. I tested their card readers in NotePad to ensure they are functioning correctly which they are, and they even work in a different browser like Chrome. The problem is the software I have works best with FireFox but the clients need to be able to swipe credit cards and it looks like the problem is between the card reader and browser. Help!

Clients of mine are having issues with this. I tested their card readers in NotePad to ensure they are functioning correctly which they are, and they even work in a different browser like Chrome. The problem is the software I have works best with FireFox but the clients need to be able to swipe credit cards and it looks like the problem is between the card reader and browser. Help!

Mehr Details zum System

Installierte Plugins

  • ActiveTouch General Plugin Container Version 202
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.7
  • Citrix Online App Detector Plugin
  • Google Update
  • Intel web components updater - Installs and updates the Intel web components
  • Intel web components for Intel® Identity Protection Technology
  • The plugin allows you to have a better experience with Microsoft SharePoint
  • Nok Nok Labs MFACUpdater
  • Shockwave Flash 19.0 r0
  • VLC media player Web Plugin

Anwendung

  • User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:35.0) Gecko/20100101 Firefox/35.0

Weitere Informationen

guigs 1072 Lösungen 11697 Antworten
Veröffentlicht

I do know tha you can add devices to this module:

  • Tools > Options> Advanced > Security Devices > Device Manager dialog box lists all currently-configured security modules

However I would imagine that it would depend on the reader?

I do know tha you can add devices to this module: *Tools > Options> Advanced > Security Devices > Device Manager dialog box lists all currently-configured security modules However I would imagine that it would depend on the reader?